{
    "name": "DeviceModule",
    "id": "DeviceModule",
    "version": "1.7.0",
    "description": "DeviceModule",
    "_dp_type": "nativeplugin",
    "_dp_nativeplugin": {
        "android": {
            "plugins": [{
                    "type": "module",
                    "name": "DeviceModule_RFID",
                    "class": "io.device.uniplugin.module.RFIDModule"
                },
                {
                    "type": "module",
                    "name": "DeviceModule_Barcode2D",
                    "class": "io.device.uniplugin.module.Barcode2DModule"
                },
                {
                    "type": "module",
                    "name": "DeviceModule_DeviceInfo",
                    "class": "io.device.uniplugin.module.DeviceInfoModule"
                },
                {
                    "type": "module",
                    "name": "DeviceModule_Bluetooth",
                    "class": "io.device.uniplugin.module.BluetoothModule"
                },
                {
                    "type": "module",
                    "name": "DeviceModule_Export",
                    "class": "io.device.uniplugin.module.ExportModule"
                },
                {
                    "type": "module",
                    "name": "DeviceModule_USB",
                    "class": "io.device.uniplugin.module.USBModule"
                }
            ],
            "dependencies": [],
            "abis": [
                "armeabi-v7a|arm64-v8a|x86"
            ],
            "hooksClass": "",
            "integrateType": "aar",
            "minSdkVersion": "19",
            "parameters": {}
        }
    }
}